<bugID>1313003<Summary>Add Site Data section into Network of Advanced of about:preferences</Summary><Description>Add Site Data section into Network of Advanced of about:preferences for storage management.
This section should:
- display total storage usage of sites
- carry the "learn more" link
- one "Clear All Data" button to trigger data clearing
- one "Settings" button to open detail settings sub-dialog</Description></bugID>